<div class="site-wrapper clearfix">
    <div class="site-overlay"></div>

    <!-- Header
    ================================================== -->

    <!-- Header Mobile -->
    <div class="header-mobile clearfix" id="header-mobile">
        <div class="header-mobile__logo">
            <a href="index.html"><img src="assets/images/logo.png" srcset="assets/images/logo@2x.png 2x"
                    alt="" class="header-mobile__logo-img"></a>
        </div>
        <div class="header-mobile__inner">
            <a id="header-mobile__toggle" class="burger-menu-icon"><span class="burger-menu-icon__line"></span></a>
            <span class="header-mobile__search-icon" id="header-mobile__search-icon"></span>
        </div>
    </div>

    <!-- Header Desktop -->
    <header class="header header--layout-1">
        <!-- Header Top Bar -->
        <div class="header__top-bar clearfix">
            <div class="container">
                <div class="header__top-bar-inner">
                    <ul class="nav-account">
                        <li class="nav-account__item">
                            Federation Tunisienne de BasketBall
                        </li>
                    </ul>
                </div>
            </div>
        </div>
        <!-- Header Top Bar / End -->

        <!-- Header Secondary -->
        <div class="header__secondary">
            <div class="container">
                <ul class="info-block info-block--header">
                    <li class="info-block__item info-block__item--contact-primary">
                        <svg role="img" class="df-icon df-icon--jersey">
                            <use xlink:href="assets/images/icons-basket.svg#jersey" />
                        </svg>
                        <h6 class="info-block__heading">Join Our Event!</h6>
                        <a class="info-block__link" href="">DTN@ftbb.org.tn</a>
                    </li>
                    <li class="info-block__item info-block__item--contact-secondary">
                        <svg role="img" class="df-icon df-icon--basketball">
                            <use xlink:href="assets/images/icons-basket.svg#basketball" />
                        </svg>
                        <h6 class="info-block__heading">Contact Us</h6>
                        <a class="info-block__link">secretariat@ftbb.org.tn</a>
                    </li>
                </ul>
            </div>
        </div>
        <!-- Header Secondary / End -->

        <!-- Header Primary -->
        <div class="header__primary">
            <div class="container">
                <div class="header__primary-inner">
                    <!-- Header Logo -->
                    <div class="header-logo">
                        <a href="index.html"><img src="assets/images/logo.png" alt=""
                                srcset="assets/images/logo@2x.png 2x" class="header-logo__img"></a>
                    </div>
                    <!-- Header Logo / End -->

                    <!-- Main Navigation -->
                    <nav class="main-nav clearfix">
                        <ul class="main-nav__list">
                            <li class=""><a href="index.html">Home</a>
                            </li>
                            <li class=""><a href="#">Competitions</a>
                                <ul class="main-nav__sub">
                                    <li><a href="team-overview.html">Team</a>

                                    </li>

                                </ul>
                            </li>
                        </ul>

                        <!-- Social Links -->
                        <ul class="social-links social-links--inline social-links--main-nav">

                            <li class="social-links__item">
                                <a href="#" class="social-links__link" data-toggle="tooltip" data-placement="bottom"
                                    title="Facebook"><i class="fab fa-facebook"></i></a>
                            </li>
                            <li class="social-links__item">
                                <a href="#" class="social-links__link" data-toggle="tooltip" data-placement="bottom"
                                    title="Twitter"><i class="fab fa-twitter"></i></a>
                            </li>
                            <li class="social-links__item">
                                <a href="#" class="social-links__link" data-toggle="tooltip" data-placement="bottom"
                                    title="Instagram"><i class="fab fa-instagram"></i></a>
                            </li>

                        </ul>
                        <!-- Social Links / End -->


                    </nav>
                    <!-- Main Navigation / End -->
                </div>
            </div>
        </div>
        <!-- Header Primary / End -->

    </header>
    <!-- Header / End -->

    <!-- Pushy Panel -->

    <!-- Pushy Panel / End -->

    <!-- Page Heading
    ================================================== -->
    <div class="page-heading">
        <div class="container">
            <div class="row">
                <div class="col-md-10 offset-md-1">
                    <h1 class="page-heading__title">Competitons<span class="highlight">-PRO A</span></h1>
                    <ol class="page-heading__breadcrumb breadcrumb">
                        <li class="breadcrumb-item"><a href="index.html">Home</a></li>
                        <li class="breadcrumb-item"><a href="features-shortcodes.html">Competitions</a></li>
                        <li class="breadcrumb-item active" aria-current="page">PRO A</li>
                    </ol>
                </div>
            </div>
        </div>
    </div>
    <!-- Page Heading / End -->

    <!-- Post Filter -->
    <div class="post-filter">
        <div class="container">
            <form action="#" class="post-filter__form clearfix">
                <div class="row  text-center" >
                    <div class="col-sm p-0">
                        <mat-form-field class="my-form-field w-100">
                            <mat-label>Competition</mat-label>
                            <mat-select   (selectionChange)="selectCompetitionLog($event)">
                                <mat-option  *ngFor="let c of comptetition" [value]="c.id">{{ c.name }}</mat-option>
                            </mat-select>
                          </mat-form-field> 
                    </div>
                    <div class="col-sm p-0">
                        <mat-form-field  class="my-form-field w-100">
                            <mat-label>Phase</mat-label>
                            <mat-select  (selectionChange)="selectPhaseLog($event)">
                                <mat-option *ngFor="let p of phase" [value]="p.id">{{ p.name }}</mat-option>
                            </mat-select>
                          </mat-form-field> 
                    </div>
                    <div class="col-sm p-0">
                        <mat-form-field  class="my-form-field w-100">
                            <mat-label>Week</mat-label>
                            <mat-select (selectionChange)="selectWeekLog($event)" >
                                <mat-option *ngFor="let w of week" [value]="w.id">{{ w.name }}</mat-option>
                            </mat-select>
                          </mat-form-field> 
                    </div>
                  </div>              
                <div class="post-filter__submit">
                    <button class="btn btn-default btn-lg btn-block">Filter Games</button>
                </div>
            </form>
        </div>
    </div>

    <!-- Content
    ================================================== -->
    <div class="site-content">
        <div class="container">

            <div class="row">
                <div class="col-lg-4" style="display: none;">

                    <!-- Widget: Latest Results -->
                    
                    <aside class="widget card widget--sidebar widget-results">
                        <div class="widget__title card__header card__header--has-btn">
                            <h4>Latest Results</h4>
                            <a href="#" class="btn btn-default btn-outline btn-xs card-header__button">See Full
                                Results</a>
                        </div>
                        <div class="widget__content card__content">
                            <ul class="widget-results__list">

                                <!-- Game #0 -->
                                <li class="widget-results__item">
                                    <div class="widget-results__header justify-content-center">
                                        <div class="widget-results__title">Saturday, March 24</div>
                                    </div>
                                    <div class="widget-results__content">
                                        <div class="widget-results__team widget-results__team--first">
                                            <figure class="widget-results__team-logo">
                                                <img src="assets/images/samples/logos/alchemists_b_shield.png" alt="">
                                            </figure>
                                            <div class="widget-results__team-details">
                                                <h5 class="widget-results__team-name"></h5>
                                                <span class="widget-results__team-info"></span>
                                            </div>
                                        </div>
                                        <div class="widget-results__result">
                                            <div class="widget-results__score">
                                                <span class="widget-results__score-winner">107</span> - <span
                                                    class="widget-results__score-loser">102</span>
                                                <div class="widget-results__status">Home</div>
                                            </div>
                                        </div>
                                        <div class="widget-results__team widget-results__team--second">
                                            <figure class="widget-results__team-logo">
                                                <img src="assets/images/samples/logos/sharks_shield.png" alt="">
                                            </figure>
                                            <div class="widget-results__team-details">
                                                <h5 class="widget-results__team-name">Sharks</h5>
                                                <span class="widget-results__team-info">Marine College</span>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                                <!-- Game #0 / End -->
                                <!-- Game #1 -->
                            </ul>
                        </div>
                    </aside>
                    <!-- Widget: Latest Results / End -->

                </div>
                <div class="col-lg-8">

                    <!-- Widget: Match Announcement - Alternative -->
                    <aside class="widget widget--sidebar card widget-preview">
                        <div class="widget__title card__header">
                            <h4>Next Match</h4>
                        </div>
                        <div class="widget__content card__content" *ngFor="let g of games">
                            <!-- Match Preview -->
                            <div class="match-preview match-preview--alt">
                                <section class="match-preview__body">
                                    <header class="match-preview__header">
                                        <h3 class="match-preview__title">{{g.week.phase.competition.name}} <small>{{g.week.name}}</small></h3>
                                        <time class="match-preview__date" datetime="g.date| date:'yyyy-MM-dd'">{{g.date| date:'EEEE, yyyy-MM-dd'}}</time>
                                    </header>
                                    <div class="match-preview__content">

                                        <!-- 1st Team -->
                                        <div class="match-preview__team match-preview__team--first">
                                            <figure class="match-preview__team-logo">
                                                <img src="https://ftbb.onrender.com/uploads/{{ g.homeTeam.image }}" alt="Image">
                                            </figure>
                                            <div class="match-prevew__team-details">
                                                <h5 class="match-preview__team-name">{{g.homeTeam.name}}</h5>
                                                <div class="match-preview__team-info"></div>
                                            </div>
                                        </div>
                                        <!-- 1st Team / End -->

                                        <div class="match-preview__vs">
                                            <div class="match-preview__conj">VS</div>
                                        </div>

                                        <!-- 2nd Team -->
                                        <div class="match-preview__team match-preview__team--second">
                                            <div class="match-prevew__team-details">
                                                <h5 class="match-preview__team-name">{{g.awayTeam.name}}</h5>
                                                <div class="match-preview__team-info">Lucky Clovers</div>
                                            </div>
                                            <figure class="match-preview__team-logo">
                                                <img src="https://ftbb.onrender.com/uploads/{{ g.awayTeam.image }}" alt="Image">
                                            </figure>
                                        </div>
                                        <!-- 2nd Team / End -->

                                    </div>

                                    <!-- Call to Action -->
                                    <div class="match-preview__action">
                                        <div class="match-preview__match-info">
                                            <time class="match-preview__match-time" datetime="g.date">{{g.date| date:'HH:mm':'UTC'}}</time>
                                            <div class="match-preview__match-place">{{g.studium.name}}</div>
                                        </div>
                                        <div class="match-preview__action-btn">
                                            <a href="#" class="btn btn-default btn-block">Arbitres-Officiels</a>
                                        </div>
                                    </div>
                                    <!-- Call to Action / End -->

                                </section>
                            </div>
                            <!-- Match Preview / End -->
                        </div>
                    </aside>
                    <!-- Widget: Match Announcement - Alternative / End -->
                </div>
                <div class="col-lg-4">
                    <!-- Widget: Standings -->
                    <aside class="widget card widget--sidebar widget-standings">
                        <div class="widget__title card__header card__header--has-btn">
                            <h4>Classement</h4>
                            <!-- <a href="#" class="btn btn-default btn-outline btn-xs card-header__button">See All Stats</a> -->
                        </div>
                        <div class="widget__content card__content">
                            <div class="table-responsive">
                                <table class="table table-hover table-standings">
                                    <thead>
                                        <tr>
                                            <th>Team Positions</th>
                                            <th>P</th>
                                            <th>W</th>
                                            <th>L</th>
                                            <th>GD</th>
                                            <th>PTS</th>
                                        </tr>
                                    </thead>
                                    <tbody>
                                        <tr *ngFor="let c of classement">
                                            <td>
                                                <div class="team-meta">
                                                    <figure class="team-meta__logo">
                                                        <img src="https://ftbb.onrender.com/uploads/{{ c.team.image }}"
                                                            alt="Bloody Wave">
                                                    </figure>
                                                    <div class="team-meta__info">
                                                        <h6 class="team-meta__name">{{ c.team.name }}</h6>
                                                    </div>
                                                </div>
                                            </td>
                                            <td>{{ c.overallLeaguePayed }}</td>
                                            <td>{{ c.overallLeagueW }}</td>
                                            <td>{{ c.overallLeagueL }}</td>
                                            <td>{{ c.overallLeagueGD }}</td>
                                            <td>{{ c.overallLeaguePTS }}</td>
                                        </tr>

                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </aside>
                    <!-- Widget: Standings / End -->

                </div>
            </div>

            <div class="spacer"></div>

        </div>
    </div>

    <!-- Content / End -->


    <!-- Footer
    ================================================== -->
    <footer id="footer" class="footer">

        <!-- Footer Widgets -->
        <div class="footer-widgets">
            <div class="footer-widgets__inner">
                <div class="container">
                    <div class="row">
                        <div class="col-sm-12 col-lg-3">
                            <div class="footer-col-inner">

                                <!-- Footer Logo -->
                                <div class="footer-logo">
                                    <a href="index.html"><img src="assets/images/logo.png"
                                            srcset="assets/images/logo@2x.png 2x" alt=""
                                            class="footer-logo__img"></a>
                                </div>
                                <!-- Footer Logo / End -->

                            </div>
                        </div>
                        <div class="col-sm-4 col-lg-3">
                            <div class="footer-col-inner">
                                <!-- Widget: Contact Info -->
                                <div class="widget widget--footer widget-contact-info">
                                    <h4 class="widget__title">Contact Info</h4>
                                    <div class="widget__content">
                                        <div class="widget-contact-info__desc">
                                            <p>Lorem ipsum dolor sit amet, consectetur adipisi nel elit, sed do eiusmod
                                                tempor incididunt ut labore et dolore.</p>
                                        </div>
                                        <div class="widget-contact-info__body info-block">
                                            <div class="info-block__item">
                                                <svg role="img" class="df-icon df-icon--basketball">
                                                    <use xlink:href="assets/images/icons-basket.svg#basketball" />
                                                </svg>
                                                <h6 class="info-block__heading">Contact Us</h6>
                                                <a class="info-block__link"
                                                    ></a>
                                            </div>
                                            <div class="info-block__item">
                                                <svg role="img" class="df-icon df-icon--jersey">
                                                    <use xlink:href="assets/images/icons-basket.svg#jersey" />
                                                </svg>
                                                <h6 class="info-block__heading">Join Our Team!</h6>
                                                <a class="info-block__link"
                                                   ></a>
                                            </div>
                                            <div class="info-block__item info-block__item--nopadding">
                                                <ul class="social-links">

                                                    <li class="social-links__item">
                                                        <a href="#" class="social-links__link"><i
                                                                class="fab fa-facebook"></i> Facebook</a>
                                                    </li>
                                                    <li class="social-links__item">
                                                        <a href="#" class="social-links__link"><i
                                                                class="fab fa-twitter"></i> Twitter</a>
                                                    </li>
                                                    <li class="social-links__item">
                                                        <a href="#" class="social-links__link"><i
                                                                class="fab fa-instagram"></i> Instagram</a>
                                                    </li>

                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <!-- Widget: Contact Info / End -->
                            </div>
                        </div>
                        <div class="col-sm-4 col-lg-3">
                            <div class="footer-col-inner">
                                <!-- Widget: Popular Posts / End -->
                                <div class="widget widget--footer widget-popular-posts">
                                    <h4 class="widget__title">Popular News</h4>
                                    <div class="widget__content">
                                        <ul class="posts posts--simple-list">

                                            <li class="posts__item posts__item--category-2">
                                                <div class="posts__cat">
                                                    <span class="label posts__cat-label">Injuries</span>
                                                </div>
                                                <h6 class="posts__title posts__title--color-hover"><a href="#">Mark
                                                        Johnson has a Tibia Fracture and is gonna be out</a></h6>
                                                <time datetime="2017-08-23" class="posts__date">August 23rd, 2018</time>
                                            </li>
                                            <li class="posts__item posts__item--category-1">
                                                <div class="posts__cat">
                                                    <span class="label posts__cat-label">The Team</span>
                                                </div>
                                                <h6 class="posts__title posts__title--color-hover"><a href="#">Jay Rorks
                                                        is only 24 points away from breaking the record</a></h6>
                                                <time datetime="2017-08-23" class="posts__date">August 22nd, 2018</time>
                                            </li>
                                            <li class="posts__item posts__item--category-1">
                                                <div class="posts__cat">
                                                    <span class="label posts__cat-label">The Team</span>
                                                </div>
                                                <h6 class="posts__title posts__title--color-hover"><a href="#">The new
                                                        eco friendly stadium won a Leafy Award in 2016</a></h6>
                                                <time datetime="2017-08-23" class="posts__date">June 8th, 2018</time>
                                            </li>

                                        </ul>
                                    </div>
                                </div>
                                <!-- Widget: Popular Posts / End -->
                            </div>
                        </div>
                        <div class="col-sm-4 col-lg-3">
                            <div class="footer-col-inner">

                                <!-- Widget: Instagram -->
                                <div class="widget widget--footer widget-instagram">
                                    <h4 class="widget__title">Gallery Widget</h4>
                                    <div class="widget__content">
                                        <ul id="instagram-feed" class="widget-instagram__list">
                                            <li class="widget-instagram__item">
                                                <a href="#" class="widget-instagram__link-wrapper" target="_blank">
                                                    <span class="widget-instagram__plus-sign">
                                                        <img src="assets/images/samples/instagram-img1.jpg"
                                                            class="widget-instagram__img" alt="" />
                                                    </span>
                                                </a>
                                            </li>
                                            <li class="widget-instagram__item">
                                                <a href="#" class="widget-instagram__link-wrapper" target="_blank">
                                                    <span class="widget-instagram__plus-sign">
                                                        <img src="assets/images/samples/instagram-img2.jpg"
                                                            class="widget-instagram__img" alt="" />
                                                    </span>
                                                </a>
                                            </li>
                                            <li class="widget-instagram__item">
                                                <a href="#" class="widget-instagram__link-wrapper" target="_blank">
                                                    <span class="widget-instagram__plus-sign">
                                                        <img src="assets/images/samples/instagram-img3.jpg"
                                                            class="widget-instagram__img" alt="" />
                                                    </span>
                                                </a>
                                            </li>
                                            <li class="widget-instagram__item">
                                                <a href="#" class="widget-instagram__link-wrapper" target="_blank">
                                                    <span class="widget-instagram__plus-sign">
                                                        <img src="assets/images/samples/instagram-img4.jpg"
                                                            class="widget-instagram__img" alt="" />
                                                    </span>
                                                </a>
                                            </li>
                                            <li class="widget-instagram__item">
                                                <a href="#" class="widget-instagram__link-wrapper" target="_blank">
                                                    <span class="widget-instagram__plus-sign">
                                                        <img src="assets/images/samples/instagram-img5.jpg"
                                                            class="widget-instagram__img" alt="" />
                                                    </span>
                                                </a>
                                            </li>
                                            <li class="widget-instagram__item">
                                                <a href="#" class="widget-instagram__link-wrapper" target="_blank">
                                                    <span class="widget-instagram__plus-sign">
                                                        <img src="assets/images/samples/instagram-img6.jpg"
                                                            class="widget-instagram__img" alt="" />
                                                    </span>
                                                </a>
                                            </li>
                                        </ul>
                                        <a href="#" class="btn btn-sm btn-instagram btn-icon-right">Follow Our Profile
                                            <i class="icon-arrow-right"></i></a>
                                    </div>
                                </div>
                                <!-- Widget: Instagram / End -->

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Footer Widgets / End -->

        <!-- Footer Secondary -->
        <div class="footer-secondary footer-secondary--has-decor">
            <div class="container">
                <div class="footer-secondary__inner">
                    <div class="row">
                        <div class="col-md-10 offset-md-1">
                            <ul class="footer-nav">

                                <li class="footer-nav__item"><a href="index.html">Home</a></li>
                                <li class="footer-nav__item"><a href="features-shortcodes.html">Features</a></li>
                                <li class="footer-nav__item"><a href="team-standings.html">Statistics</a></li>
                                <li class="footer-nav__item"><a href="team-overview.html">The Team</a></li>
                                <li class="footer-nav__item"><a href="blog-3.html">News</a></li>
                                <li class="footer-nav__item"><a href="shop-grid.html">Shop</a></li>

                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Footer Secondary / End -->
    </footer>
    <!-- Footer / End -->

    <!-- Login/Register Modal -->
    <div class="modal fade" id="modal-login-register" tabindex="-1" role="dialog">
        <div class="modal-dialog modal-lg modal--login" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span
                            aria-hidden="true">&times;</span></button>
                </div>
                <div class="modal-body">

                    <div class="modal-account-holder">
                        <div class="modal-account__item">

                            <!-- Register Form -->
                            <form action="#" class="modal-form">
                                <h5>Register Now!</h5>
                                <div class="form-group">
                                    <input type="email" class="form-control" placeholder="Enter your email address...">
                                </div>
                                <div class="form-group">
                                    <input type="password" class="form-control" placeholder="Enter your password...">
                                </div>
                                <div class="form-group">
                                    <input type="password" class="form-control" placeholder="Repeat your password...">
                                </div>
                                <div class="form-group form-group--submit">
                                    <a href="shop-account.html" class="btn btn-primary btn-block">Create Your
                                        Account</a>
                                </div>
                                <div class="modal-form--note">You’ll receive a confirmation email in your inbox with a
                                    link to activate your account. </div>
                            </form>
                            <!-- Register Form / End -->

                        </div>
                        <div class="modal-account__item">

                            <!-- Login Form -->
                            <form action="#" class="modal-form">
                                <h5>Login to your account</h5>
                                <div class="form-group">
                                    <input type="email" class="form-control" placeholder="Enter your email address...">
                                </div>
                                <div class="form-group">
                                    <input type="password" class="form-control" placeholder="Enter your password...">
                                </div>
                                <div class="form-group form-group--pass-reminder">
                                    <label class="checkbox checkbox-inline">
                                        <input type="checkbox" id="inlineCheckbox1" value="option1" checked> Remember Me
                                        <span class="checkbox-indicator"></span>
                                    </label>
                                    <a href="#">Forgot your password?</a>
                                </div>
                                <div class="form-group form-group--submit">
                                    <a href="shop-account.html" class="btn btn-primary-inverse btn-block">Enter to your
                                        account</a>
                                </div>
                                <div class="modal-form--social">
                                    <h6>or Login with your social profile:</h6>
                                    <ul class="social-links social-links--btn text-center">
                                        <li class="social-links__item">
                                            <a href="#"
                                                class="social-links__link social-links__link--lg social-links__link--fb"><i
                                                    class="fab fa-facebook"></i></a>
                                        </li>
                                        <li class="social-links__item">
                                            <a href="#"
                                                class="social-links__link social-links__link--lg social-links__link--twitter"><i
                                                    class="fab fa-twitter"></i></a>
                                        </li>
                                        <li class="social-links__item">
                                            <a href="#"
                                                class="social-links__link social-links__link--lg social-links__link--google"><i
                                                    class="fab fa-google"></i></a>
                                        </li>
                                    </ul>
                                </div>
                            </form>
                            <!-- Login Form / End -->

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Login/Register Modal / End -->
</div>